
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/forest_small-ts1466074947.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/02-ts1418374442.jpg") repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_6 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 64px; max-width: 64px; flex: 1 1 auto; }
#wb_element_instance3_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance3_6 img { width: 100%; height: auto; }
#wb_element_instance4_6 p:last-child { margin-bottom: 0; }
#wb_element_instance4_6 { opacity: 1; width: auto; height: auto; max-width: 390px; flex: 1 1 auto; }
#wb_element_instance2_6 { width: 100%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance2_6 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance5_6 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_6 ul { background: #030303 none repeat right top; }
#wb_element_instance5_6 ul, #wb_element_instance5_6-det ul { border: 1px none #000000; }
#wb_element_instance5_6, #wb_element_instance5_6 ul, #wb_element_instance5_6-det ul { text-align: center; }
#wb_element_instance5_6 ul ul, #wb_element_instance5_6-det ul { background: #171717 none repeat right top; }
#wb_element_instance5_6 li, #wb_element_instance5_6-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance5_6 li a, #wb_element_instance5_6-det li a { padding: 10px 0px 10px 0px; text-transform: uppercase; border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_6 li.over > a, #wb_element_instance5_6 li:focus > a, #wb_element_instance5_6-det li.over > a, #wb_element_instance5_6-det li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_6 li.active > a, #wb_element_instance5_6-det li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance5_6:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_6:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_6:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_6 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_6 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_6 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_6 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_6 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 100px; min-height: 100px; max-width: 200px; max-height: 200px; margin: 0px 0px 50px 0px; flex: 1 1 auto; }
#wb_element_instance8_6 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8_6 img { width: 100%; height: auto; }
#wb_element_instance9_6 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 100px; min-height: 100px; max-width: 200px; max-height: 200px; flex: 1 1 auto; }
#wb_element_instance9_6 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance9_6 img { width: 100%; height: auto; }
#wb_element_instance7_6 { width: 100%; height: auto; max-width: 200px; margin: 5px 4px 46px 4px; flex: 1 1 auto; }
#wb_element_instance7_6 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_6 p:last-child { margin-bottom: 0; }
#wb_element_instance11_6 { opacity: 1; width: 100%; height: auto; max-width: 932px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance12_6 p:last-child { margin-bottom: 0; }
#wb_element_instance12_6 { opacity: 1; width: 100%; height: auto; max-width: 932px; flex: 1 1 auto; }
#wb_element_instance10_6 { width: 100%; height: auto; max-width: 933px; margin: 5px 4px 0px 4px; flex: 1 1 auto; }
#wb_element_instance10_6 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_6 { width: 100%; height: auto; min-height: 685px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance6_6 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 152px 4px 0px 16px; background: transparent url("../gallery_gen/18e574f21f0df35af2bedd61f032211c.jpg") repeat-x scroll left top; background-size: contain; opacity: 1; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_main_6 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_6 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance14_6 p:last-child { margin-bottom: 0; }
#wb_element_instance14_6 { opacity: 1; width: auto; height: auto; max-width: 316px; margin: 32px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance15_6 p:last-child { margin-bottom: 0; }
#wb_element_instance15_6 { opacity: 1; width: auto; height: auto; max-width: 488px; margin: 5px 5px 20px 5px; flex: 1 1 auto; }
#wb_element_instance13_6 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance13_6 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 11px 327px 28px 25px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_6 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_6 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_6 > ul, #wb_element_instance5_6-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; }
	#wb_header_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance6_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 152px 4px 0px 16px; }
	#wb_main_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 11px 327px 28px 25px; }
	#wb_footer_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

